Bug 165965 - rebuild fails on a rawhide system
rebuild fails on a rawhide system
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: devhelp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 08:38 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 23:10:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-08-15 08:38:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050729 Fedora/1.1-0.2.5.deerpark.alpha2 Firefox/1.0+

Description of problem:
+ intltoolize
You should update your 'aclocal.m4' by running aclocal.
intltoolize: 'intltool-extract.in' exists: use '--force' to overwrite
intltoolize: 'intltool-merge.in' exists: use '--force' to overwrite
intltoolize: 'intltool-update.in' exists: use '--force' to overwrite
intltoolize: 'po/Makefile.in.in' exists: use '--force' to overwrite
intltoolize: 'po/Makefile.in.in' is out of date: use '--force' to overwrite
error: Bad exit status from /var/tmp/devhelp-0.10-3.src.rpm/rpm-tmp.65866 (%buil
d)


Version-Release number of selected component (if applicable):
devhelp-0.10-3

How reproducible:
Always

Steps to Reproduce:
1.try to rebuild the package on a current rawhide system
2.
3.
  

Additional info:

This should be fixed before the next mass rebuild
Comment 1 Rahul Sundaram 2005-09-04 23:10:36 EDT
a rebuild of 0.10-5 SRPM works as expected on today's rawhide system. Closing

Note You need to log in before you can comment on or make changes to this bug.